{
    "dc_identifier": "nl.oorg10004.2j.2021.221",
    "dc_title": "Groen- en houtafval als bron van azolen-resistente schimmel Aspergillus fumigatus : deel A: desk studie",
    "dc_type": "2j",
    "dc_description": "Groen- en houtafval als bron van azolen-resistente schimmel Aspergillus fumigatus Deel A: desk studieDeel B: monitoringCLM Onderzoek en Advies heeft in opdracht van Rijkswaterstaat onderzoeken uitgevoerd naar groen- en houtafval als bron van de azolenresistente schimmel Aspergillus fumigatus. ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@54238/groen-houtafval-bron-azolen-resistente/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-06-11",
    "foi_publishedDate": "2021-03-01",
    "dc_date_year": "2021",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "110",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2021.221.doc.1",
            "dc_title": "groen-en_houtafval_als_bron_van_azolen-resistente_schimmel_aspergillus_fumigatus_deel_a_desk_stu.pdf (pdf, 1.5 MB)",
            "foi_fileName": "groen-en_houtafval_als_bron_van_azolen-resistente_schimmel_aspergillus_fumigatus_deel_a_desk_stu.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/37618/groen-en_houtafval_als_bron_van_azolen-resistente_schimmel_aspergillus_fumigatus_deel_a_desk_stu.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2021.221.doc.2",
            "dc_title": "clm-rapport-aspergillus-azolen-deel-b-digitoegankelijk.pdf (pdf, 2.5 MB)",
            "foi_fileName": "clm-rapport-aspergillus-azolen-deel-b-digitoegankelijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/37619/clm-rapport-aspergillus-azolen-deel-b-digitoegankelijk.pdf"
        }
    ]
}